bmc posted at Jun 02, 2021

Redmine4.2 の仮想VMにプラグインを入れようとするもPsych::SyntaxError

is installing for. Bundler is installing for ruby but the dependency is only for x86-m ...
  • 0
ryo19841204 posted at Apr 29, 2021

JupyterLab(Jupyter-notebook)でRubyの実行環境構築

概要 JupyterLabでRubyの実行環境を構築した際に、すんなりいかなかったので解決方法を残そうと思います。 ネットで調べた方法で構築した後に、実際にJupyterLa ...
  • 0
CASIXx1 posted at May 20, 2021

HerokuでRubyのバージョンを指定する方法

Herokuにデプロイしたが、意図してないRubyバージョンになっている -----> Building on the Heroku-20 stack -----> ...
  • 1
tetusan posted at Apr 11, 2021

【Ruby】コールスタックを調査したい時(デバック)

Rubyのコードを読んでいて、「これはどれから呼ばれているんだろう?」 と思ったときに良い方法があったので、忘備録として残しておく。 組み込み関数callerを使う call ...
  • 0
t0sh1 posted at Apr 16, 2021

エラーに遭遇(warning: parser/current is loading parser/ruby27, which recognizes warning: 2.7.3-compliant syntax, but you are running 2.7.2. warning: please see https://github.com/whitequark/parser#compatibility-with-ruby-mri.)

Rails+Docker+VSCodeという環境でVSCodeから表示された警告がみたことがなかったのでメモ。 TL;DR Rubyのバージョンアップは大事(特にパッチレベル)
  • 0
moutoonm342 posted at May 27, 2021

rbenv globalで切り替わらない!?

ということなので、経験しておくのも一興かと思って足を踏み入れたのでした。 何にハマったのか 「現場で使えるRuby on Rails 5 速習実践ガイド 5.2対応」を見なが ...
  • 0
MOEKASAKAI posted at Feb 20, 2021

【Ruby】rbenvを利用し、Macターミナル上にRuby3.0.0をインストールしました

はじめに 『プロを目指す人のためのRuby入門』を活用しRuby学習を深めるにあたり、 MacOSのターミナル上にRubyの最新版をインス ...
  • 0
tashiro_gaku posted at Feb 26, 2021

TD Toolbelt (Mac)のインストール

ず・・・・ まずはRubyのバージョンの確認 % ruby --version ruby 2.6.3p62 (2019-04-16 rev ...
  • 1
  • 0
shin6674 posted at Mar 07, 2021

Visual Studio Codeを使えるようにしよう!| 初めてのプログラミング環境構築 ③

にするための準備 Rubyを書くのをサポートしてくれる拡張機能をインストールしてみます。 「ruby」と検索するといろいろ出てきます。 私は一番人気のありそ ...
  • 0
Search syntax
title:Git
Containing "Git" in title
body:Ruby
Containing "Ruby" in body
code:function
Containing "function" in code
tag:Rails
Tagged with "Rails"
user:qiita
Created by qiita
stocks:>3
more than 3 stocked
created:>2021-05-16
Created after 2021-05-16
updated:>2021-05
Updated after 2021-05-01
-tag:Ruby
Not containing "tag:Ruby"
Ruby OR Rails
Containing "Ruby" or "Rails"